SpywareBlaster 4.4 vs SuperAntiApyware ver. 5.0.0.1116

Discussion in 'SpywareBlaster & Other Forum' started by OscarCin, Aug 15, 2011.

Thread Status:
Not open for further replies.
  1. OscarCin

    OscarCin Registered Member

    Joined:
    Sep 20, 2005
    Posts:
    5
    Location:
    Brazil
    SuperAntiSpyware ver 5.0.0.1116 keeps calling SpywareBlaster ver 4.4 Mozilla FireFox Cookie Protection Threats and removes them?? I guess they are saying that SpywareBlaster is spreading FireFox Bugs! Or am I missing something?:oops:
     
  2. javacool

    javacool BrightFort Moderator

    Joined:
    Feb 10, 2002
    Posts:
    4,017
    Hi,

    That would certainly be a false-positive detection by SuperAntiSpyware.

    However, I just ran a few tests and I cannot reproduce this with SuperAntiSpyware 5.0.1116.

    What are you doing in SuperAntiSpyware that triggers this false detection? Can you provide a screenshot of it?

    Best regards and thanks,

    -Javacool
     
Thread Status:
Not open for further replies.
  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.